Subject: [TR] Winter Warning From Standard Triumph

From: Cosmo Kramer <[email-masked]>
Date: Tue, 29 Jan 2013 08:31:08 -0800 (PST)

Hi List!
Well I'm sorry that I haven't been keeping up on my back-log of
Digest Readings, but I'm back to having to go (peddle) to the library (10miles
each way. I do agree with that British gent. that made the statement about why
Americans can't dress right for the weather. After all I was out peddling my
bicycle in 12^F weather going into ah 20+ MPH head wind. YES! It was cold &
tough peddling, but I really enjoyed it when I had the wind at my back. Avg.
speed going into the wind= 10MPH, but with the wind at my back, It jumped to
16MPH. NO heater, just heavy layered clothing & non-stop peddling to generate
body heat. I'm really looking forward to tomorrow, because it's suppose to get
up to 60^F, but rain. Well, like the Rolling Stones said, "You can't always
get what you want, but if you try REAL hard, You'll get what you need!"
 
Keep
working on your TRIUMPHS so you can get out & DRIVE!
Now, back to my readings.
-Cosmo Kramer

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Don Hiscock <[email-masked]>
Date: Tue, 29 Jan 2013 11:39:30 -0600

Good for you, Cosmo!  A few falls on black ice have left me gunshy and
I rarely go out on the bike below freezing these days.  I was in
central Finland a weekend ago where the temperature was -28C (-18F).
There were a number of folks out riding their bikes commuting,
including kids and old folks. The Finns are tough people...

And they make good studded tires.  Maybe I should bring home a couple
of souvenirs sometime.

This image was taken of an older gentleman around town a day or later
when the temperature was -10C (+14F).  They plow, and grit, but don't
salt in most of Finland.
http://4xdog.smugmug.com/photos/i-HhxFf8b/0/XL/i-HhxFf8b-XL.jpg

I was about five hours easy driving from the Arctic Circle.  I thought
about finding a car to borrow and hitting the road.  Next time...

Don

On Tue, Jan 29, 2013 at 11:31 AM, Cosmo Kramer <[email-masked]> wrote:
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]